[完整视图]
SHOP_NAME=1
SELLER_FLAG=1
TYPE=1
ORDER_ID=1
TID=1
STATUS=1
SHIPPING_TYPE=1
PRINTED_EXPRESS=1
PRINTED_SENDLIST=1
MY_TAG=1
SELLER_MEMO=1
BUYER_MESSAGE=1
MEMO=1
OPERATOR=1
BUYER_NICK=1
RECEIVER_NAME=1
RECEIVER_STATE=1
RECEIVER_CITY=1
RECEIVER_DISTRICT=1
RECEIVER_ADDRESS=1
RECEIVER_ZIP=1
RECEIVER_MOBILE=1
RECEIVER_PHONE=1
INVOICE_NAME=1
NUM=1
HAS_POST_FEE=1
TOTAL_FEE=1
ADJUST_FEE=1
DISCOUNT_FEE=1
TOTAL=1
POST_FEE=1
EXPRESS_COST=1
PAYMENT=1
RECEIVED_PAYMENT=1
AVAILABLE_CONFIRM_FEE=1
EXPRESS_AGENCY_FEE=1
EXPRESS_NO=1
BUYER_EMAIL=1
BUYER_ALIPAY_NO=1
BARCODE=1
CREATED=1
MODIFIED=1
PAY_TIME=1
CONSIGN_TIME=1
END_TIME=1
SHOP_KIND=1
BUYER_RATE=1
SELLER_RATE=1
COMMISSION_FEE=1
COD_STATUS=1
COD_FEE=1
BUYER_COD_FEE=1
SELLER_COD_FEE=1
[简单视图]
SELLER_FLAG=1
TYPE=1
TID=1
ORDER_ID=1
STATUS=1
SHIPPING_TYPE=1
PRINTED_EXPRESS=1
PRINTED_SENDLIST=1
MY_TAG=1
SELLER_MEMO=1
BUYER_MESSAGE=1
BUYER_NICK=1
RECEIVER_NAME=1
RECEIVER_STATE=1
RECEIVER_CITY=1
RECEIVER_DISTRICT=1
RECEIVER_ADDRESS=1
RECEIVER_MOBILE=1
RECEIVER_PHONE=1
NUM=1
TOTAL_FEE=1
ADJUST_FEE=1
DISCOUNT_FEE=1
TOTAL=1
POST_FEE=1
EXPRESS_COST=1
PAYMENT=1
RECEIVED_PAYMENT=1
EXPRESS_NO=1
CREATED=1
MODIFIED=1
PAY_TIME=1
HAS_POST_FEE=0
AVAILABLE_CONFIRM_FEE=0
EXPRESS_AGENCY_FEE=0
BUYER_EMAIL=0
BUYER_ALIPAY_NO=0
BARCODE=0
CONSIGN_TIME=0
END_TIME=0
BUYER_RATE=0
SELLER_RATE=0
COMMISSION_FEE=0
COD_STATUS=0
COD_FEE=0
BUYER_COD_FEE=0
SELLER_COD_FEE=0
OPERATOR=0
MEMO=0
INVOICE_NAME=0
SHOP_KIND=0
RECEIVER_ZIP=0
SHOP_NAME=0
BUYER_COMMENT=0
SERVICE_COMMENT=0
EXPRESS_COMMENT=0
SERVICE_RESULT=0
SERVICE_STATUS=0
